<?xml version="1.0" encoding="ISO-8859-1" ?> 
<TemplateProc>

<Script><![CDATA[
EXECUTE IMMEDIATE 'ALTER TABLE %%TableName%% ADD %%FieldName%% %%FieldType%%';
]]></Script>

<ScriptFields><![CDATA[

  SELECT  COUNT(*) INTO INTCOUNT FROM USER_TAB_COLUMNS WHERE TABLE_NAME=UPPER('%%TableName%%') AND COLUMn_NAME=UPPER('%%FieldName%%');
    IF(INTCOUNT=0) THEN
       EXECUTE IMMEDIATE 'ALTER TABLE %%TableName%% ADD %%FieldName%% %%FieldType%%';
    END IF;
   

]]></ScriptFields>

<ScriptDefaultTableExists><![CDATA[]]></ScriptDefaultTableExists>

<ScriptDropTempTable><![CDATA[]]></ScriptDropTempTable>

</TemplateProc>